httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 7503] New: - Install problem with --enable-module=most / error in README.configure
Date Tue, 26 Mar 2002 23:50:52 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=7503>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=7503

Install problem with --enable-module=most / error in README.configure

           Summary: Install problem with --enable-module=most / error in
                    README.configure
           Product: Apache httpd-1.3
           Version: 1.3.24
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: Normal
          Priority: Other
         Component: Other
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: reo@gmx.at


README.configure states that, "This [--enable-modules= most \
--enable-shares=max as parameters to ./configure] first enables most of the
modules (all modules except some problematic ones like mod_auth_db ...". But,
when configuring with these parameters, ./configure states, "o dbm_auth_module
uses ConfigStart/End", and make fails with "mod_auth_dbm.c:84:18: ndbm.h: file
or directory not found".
I'm not sure if this is a bug or just some misleading info in the README.

The workaround is simple : adding --disable-module=auth_dbm to ./configure
solves the problem.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message